umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Variables
testcppwriter.cpp File Reference
`#include "testcppwriter.h"`
`#include "classifier.h"`
`#include "cppwriter.h"`

## Classes
class | CppWriterTest

## Variables
const bool | IS_NOT_IMPL = false

## Variable Documentation

## ◆ IS_NOT_IMPL

const bool IS_NOT_IMPL = false